.matching-algorithm {
  position: relative;
}
.matching-algorithm .algorithm-title {
  position: absolute;
  left: 0;
  top: 180px;
  width: 100%;
  font-size: 72px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -1.44px;
  color: #fff;
  text-align: center;
}
.matching-algorithm .video-area {
  background: #000;
}
.matching-algorithm .video-area video {
  display: block;
  width: 100%;
  max-width: 1948px;
  margin: 0 auto;
  height: 1158px;
  object-fit: cover;
}

@media screen and (max-width: 1919px) {
  .matching-algorithm .algorithm-title {
    top: 160px;
    font-size: 64px;
    letter-spacing: -1.28px;
  }
  .matching-algorithm .video-area video {
    height: 992px;
  }
}

@media screen and (max-width: 1599px) {
  .matching-algorithm .algorithm-title {
    top: 140px;
    font-size: 56px;
    letter-spacing: -1.12px;
  }
  .matching-algorithm .video-area video {
    height: 731px;
  }
}

@media screen and (max-width: 768px) {
  .matching-algorithm .algorithm-title {
    top: 80px;
    font-size: 32px;
    letter-spacing: -0.32px;
  }
  .matching-algorithm .video-area video {
    height: 474px;
  }
}
